
/* ****************** 포인트박스  ****************** */

.point_box_197110_ {padding-top:20px;}
.point_box_197110_:after {content:''; display:block; clear:both;}
.point_box_197110_ span {display:none;}
[id^=div_user_list] .point_box_197110_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_197110_ span {
	display:inline-block; padding:7px 15px; font-size:12px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_197110_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_197110_ {padding-top:20px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_197111_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197111_ > div {}
.layout_197111_ > div:after {content:''; display:block; clear:both;}
.layout_197111_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_197111_ > div > .container_1 {width:50%;}
.layout_197111_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_197111_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_197113_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_197113_ * {box-sizing:border-box;}
.img_ratio_197113_ a {display:block; text-decoration:none;}
.img_ratio_197113_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_197113_ {width:315px;}
}
@media \0screen{
	.img_ratio_197113_ {width:315px;}
}

/* ****************** 버튼  ****************** */

.button_197112_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_197112_.style_line a {background:transparent; color:#0256d0;}
.button_197112_.space_normal a {padding:.6em 1.2em;}
.button_197112_.space_wide a {padding:.6em 2em;}
.button_197112_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_197114_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197114_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197114_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197115_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197115_ > div:after {content:''; display:block; clear:both;}
.layout_197115_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197115_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197117_ {font-size:0;}
.title_197117_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_197117_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197117_.style_top p {padding-top:10px;}
.title_197117_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_197117_.style_right p {padding-right:14px;}
.title_197117_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_197117_.style_bottom p {padding-bottom:12px;}
.title_197117_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_197117_.style_left p {padding-left:14px;}
.title_197117_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_197117_.style_circle1 p {padding-left:20px;}
.title_197117_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_197117_.style_circle2 p {padding-left:20px;}
.title_197117_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197119_ {font-size:0;}
.title_197119_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_197119_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197119_.style_top p {padding-top:10px;}
.title_197119_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_197119_.style_right p {padding-right:14px;}
.title_197119_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_197119_.style_bottom p {padding-bottom:12px;}
.title_197119_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_197119_.style_left p {padding-left:14px;}
.title_197119_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_197119_.style_circle1 p {padding-left:20px;}
.title_197119_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_197119_.style_circle2 p {padding-left:20px;}
.title_197119_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197118_ {font-size:0;}
.title_197118_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_197118_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197118_.style_top p {padding-top:10px;}
.title_197118_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197118_.style_right p {padding-right:14px;}
.title_197118_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197118_.style_bottom p {padding-bottom:12px;}
.title_197118_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197118_.style_left p {padding-left:14px;}
.title_197118_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197118_.style_circle1 p {padding-left:20px;}
.title_197118_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197118_.style_circle2 p {padding-left:20px;}
.title_197118_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_197116_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_197116_.style_line a {background:transparent; color:#0256d0;}
.button_197116_.space_normal a {padding:.6em 1.2em;}
.button_197116_.space_wide a {padding:.6em 2em;}
.button_197116_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 고정 1칸 레이아웃  ****************** */


/* ****************** 상단 네비게이션 바 고정 레이아웃 ****************** */ 
.layout_20250_ {border-top:0px solid #e8e8e8; border-bottom:1px solid #e8e8e8; background-color:#ffffff;} 
.layout_20250_.fixed_20250_ {position:fixed; top:0px; left:0; width:100%; z-index:999;} 
.layout_20250_ > div {clear:both;  min-width:320px; max-width:1200px; margin:0 auto;} 
.layout_20250_ > div {}
.layout_20250_ > div:after {content:''; display:block; clear:both;} 
.layout_20250_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;} 

@media all and (min-width:1024px){ 
layout_wrap_20250_ {width:100%;}
.layout_20250_ > div {max-width:1200px;} 
} 

@media (max-width:1023px){ 
.layout_20250_ {border-top:none; border-bottom:none;} 
 
} 

@media \0screen{ 
.layout_20250_ > div {min-width:1000px; width:1000px;} } [id^=div_user_list] 
.layout_20250_.fixed_20250_ {position:static !important; top:auto !important; left:0 !important; width:auto !important;} 
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_197121_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:80px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_197121_ {overflow:hidden; position:relative; width:100%;}
.scroll_navi_wrap_197121_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:80px; line-height:80px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_197121_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:80px; line-height:80px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_197121_.scroll .scroll_navi_197121_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_197121_ {background:#ffffff; font-size:0;}
.scroll_navi_197121_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_197121_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_197121_ li {display:inline-block; text-align:left;}
.scroll_navi_197121_ li > span {
	display:block; height:80px; line-height:80px; padding:0 15px; background:#ffffff;
	font-size:24px; font-weight:bold; color:#0256d0; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_197121_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_197121_ .ratio {display:block;}
	.scroll_navi_197121_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_197121_ li:hover > span {color:#3a3a3a;}
	}
@media \0screen{
	.scroll_navi_197121_ .ratio {display:block;}
	.scroll_navi_197121_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_197121_ li:hover > span {color:#3a3a3a;}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197122_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197122_ > div:after {content:''; display:block; clear:both;}
.layout_197122_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197122_ {min-width:1200px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_197123_ {padding-top:80px;}
.point_box_197123_:after {content:''; display:block; clear:both;}
.point_box_197123_ span {display:none;}
[id^=div_user_list] .point_box_197123_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_197123_ span {
	display:inline-block; padding:7px 15px; font-size:12px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_197123_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_197123_ {padding-top:30px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197125_ {font-size:0;}
.title_197125_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_197125_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197125_.style_top p {padding-top:10px;}
.title_197125_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_197125_.style_right p {padding-right:14px;}
.title_197125_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_197125_.style_bottom p {padding-bottom:12px;}
.title_197125_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_197125_.style_left p {padding-left:14px;}
.title_197125_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_197125_.style_circle1 p {padding-left:20px;}
.title_197125_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_197125_.style_circle2 p {padding-left:20px;}
.title_197125_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_197124_:after {content:''; display:block; clear:both;}
.img_tile_197124_ * {box-sizing:border-box;}
.img_tile_197124_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_197124_ .item a {display:block; text-decoration:none;}
.img_tile_197124_ figure {display:block; margin:0; padding:5px;}
.img_tile_197124_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_197124_ .text_box {display:block;}
.img_tile_197124_ .text_box p {margin:0; padding:5px;}
.img_tile_197124_ .subject {font-weight:bold; color:#000000;}
.img_tile_197124_ .content {color:#444;}

.text_sml_197124_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_197124_ .content {font-size:13px; line-height:1.6em;}
.text_mid_197124_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_197124_ .content {font-size:14px; line-height:1.6em;}
.text_big_197124_ .subject {font-size:18px; line-height:1.4em;}
.text_big_197124_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_197124_ .item {width:100%;}
.col_m_2_197124_ .item {width:50%;}
.col_m_3_197124_ .item {width:33.3333%;}
.col_m_1_197124_ .item,
.col_m_2_197124_ .item2n,
.col_m_3_197124_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_197124_ .item,
	.col_m_2_197124_ .item2n,
	.col_m_3_197124_ .item3n {clear:none;}

	.col_pc_1_197124_ .item {width:100%;}
	.col_pc_2_197124_ .item {width:50%;}
	.col_pc_3_197124_ .item {width:33.3333%;}
	.col_pc_4_197124_ .item {width:25%;}
	.col_pc_5_197124_ .item {width:20%;}
	.col_pc_6_197124_ .item {width:16.6666%;}
	.col_pc_1_197124_ .item,
	.col_pc_2_197124_ .item2n,
	.col_pc_3_197124_ .item3n,
	.col_pc_4_197124_ .item4n,
	.col_pc_5_197124_ .item5n,
	.col_pc_6_197124_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_197124_ .item,
	.col_m_2_197124_ .item2n,
	.col_m_3_197124_ .item3n {clear:none;}

	.col_pc_1_197124_ .item {width:100%;}
	.col_pc_2_197124_ .item {width:50%;}
	.col_pc_3_197124_ .item {width:33.3333%;}
	.col_pc_4_197124_ .item {width:25%;}
	.col_pc_5_197124_ .item {width:20%;}
	.col_pc_6_197124_ .item {width:16.6666%;}
	.col_pc_1_197124_ .item,
	.col_pc_2_197124_ .item2n,
	.col_pc_3_197124_ .item3n,
	.col_pc_4_197124_ .item4n,
	.col_pc_5_197124_ .item5n,
	.col_pc_6_197124_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_197126_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_197126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197126_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197127_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197127_ > div:after {content:''; display:block; clear:both;}
.layout_197127_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197127_ {min-width:1200px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_197129_ {padding-top:60px;}
.point_box_197129_:after {content:''; display:block; clear:both;}
.point_box_197129_ span {display:none;}
[id^=div_user_list] .point_box_197129_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_197129_ span {
	display:inline-block; padding:7px 15px; font-size:12px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_197129_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_197129_ {padding-top:30px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197131_ {font-size:0;}
.title_197131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_197131_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197131_.style_top p {padding-top:10px;}
.title_197131_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_197131_.style_right p {padding-right:14px;}
.title_197131_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_197131_.style_bottom p {padding-bottom:12px;}
.title_197131_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_197131_.style_left p {padding-left:14px;}
.title_197131_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_197131_.style_circle1 p {padding-left:20px;}
.title_197131_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_197131_.style_circle2 p {padding-left:20px;}
.title_197131_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197128_ {font-size:0;}
.title_197128_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_197128_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197128_.style_top p {padding-top:10px;}
.title_197128_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197128_.style_right p {padding-right:14px;}
.title_197128_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197128_.style_bottom p {padding-bottom:12px;}
.title_197128_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197128_.style_left p {padding-left:14px;}
.title_197128_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197128_.style_circle1 p {padding-left:20px;}
.title_197128_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197128_.style_circle2 p {padding-left:20px;}
.title_197128_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197133_ {font-size:0;}
.title_197133_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_197133_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197133_.style_top p {padding-top:10px;}
.title_197133_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197133_.style_right p {padding-right:14px;}
.title_197133_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197133_.style_bottom p {padding-bottom:12px;}
.title_197133_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197133_.style_left p {padding-left:14px;}
.title_197133_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197133_.style_circle1 p {padding-left:20px;}
.title_197133_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197133_.style_circle2 p {padding-left:20px;}
.title_197133_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197130_ {font-size:0;}
.title_197130_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:60px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_197130_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197130_.style_top p {padding-top:10px;}
.title_197130_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_197130_.style_right p {padding-right:14px;}
.title_197130_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_197130_.style_bottom p {padding-bottom:12px;}
.title_197130_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_197130_.style_left p {padding-left:14px;}
.title_197130_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_197130_.style_circle1 p {padding-left:20px;}
.title_197130_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_197130_.style_circle2 p {padding-left:20px;}
.title_197130_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_197132_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_197132_.style_line a {background:transparent; color:#0256d0;}
.button_197132_.space_normal a {padding:.6em 1.2em;}
.button_197132_.space_wide a {padding:.6em 2em;}
.button_197132_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197135_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197135_ > div:after {content:''; display:block; clear:both;}
.layout_197135_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197135_ {min-width:1200px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_197137_ {padding-top:80px;}
.point_box_197137_:after {content:''; display:block; clear:both;}
.point_box_197137_ span {display:none;}
[id^=div_user_list] .point_box_197137_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_197137_ span {
	display:inline-block; padding:7px 15px; font-size:12px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_197137_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_197137_ {padding-top:30px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197136_ {font-size:0;}
.title_197136_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_197136_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197136_.style_top p {padding-top:10px;}
.title_197136_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_197136_.style_right p {padding-right:14px;}
.title_197136_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_197136_.style_bottom p {padding-bottom:12px;}
.title_197136_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_197136_.style_left p {padding-left:14px;}
.title_197136_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_197136_.style_circle1 p {padding-left:20px;}
.title_197136_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_197136_.style_circle2 p {padding-left:20px;}
.title_197136_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_197138_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197138_ > div {margin-left:-20px;}
.layout_197138_ > div:after {content:''; display:block; clear:both;}
.layout_197138_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_197138_ > div > .container_1 {width:50%;}
.layout_197138_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_197138_ > div > .container_1 { width:100%; }
	.layout_197138_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_197138_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197143_ {font-size:0;}
.title_197143_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_197143_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197143_.style_top p {padding-top:10px;}
.title_197143_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197143_.style_right p {padding-right:14px;}
.title_197143_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197143_.style_bottom p {padding-bottom:12px;}
.title_197143_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197143_.style_left p {padding-left:14px;}
.title_197143_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197143_.style_circle1 p {padding-left:20px;}
.title_197143_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197143_.style_circle2 p {padding-left:20px;}
.title_197143_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_197142_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197145_ {font-size:0;}
.title_197145_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_197145_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197145_.style_top p {padding-top:10px;}
.title_197145_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197145_.style_right p {padding-right:14px;}
.title_197145_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197145_.style_bottom p {padding-bottom:12px;}
.title_197145_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197145_.style_left p {padding-left:14px;}
.title_197145_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197145_.style_circle1 p {padding-left:20px;}
.title_197145_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197145_.style_circle2 p {padding-left:20px;}
.title_197145_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_197139_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197146_ {font-size:0;}
.title_197146_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_197146_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197146_.style_top p {padding-top:10px;}
.title_197146_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197146_.style_right p {padding-right:14px;}
.title_197146_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197146_.style_bottom p {padding-bottom:12px;}
.title_197146_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197146_.style_left p {padding-left:14px;}
.title_197146_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197146_.style_circle1 p {padding-left:20px;}
.title_197146_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197146_.style_circle2 p {padding-left:20px;}
.title_197146_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_197144_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197140_ {font-size:0;}
.title_197140_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_197140_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197140_.style_top p {padding-top:10px;}
.title_197140_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197140_.style_right p {padding-right:14px;}
.title_197140_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197140_.style_bottom p {padding-bottom:12px;}
.title_197140_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197140_.style_left p {padding-left:14px;}
.title_197140_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197140_.style_circle1 p {padding-left:20px;}
.title_197140_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197140_.style_circle2 p {padding-left:20px;}
.title_197140_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_197141_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_197147_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_197147_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197147_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197148_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197148_ > div:after {content:''; display:block; clear:both;}
.layout_197148_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197148_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197150_ {font-size:0;}
.title_197150_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_197150_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197150_.style_top p {padding-top:10px;}
.title_197150_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_197150_.style_right p {padding-right:14px;}
.title_197150_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_197150_.style_bottom p {padding-bottom:12px;}
.title_197150_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_197150_.style_left p {padding-left:14px;}
.title_197150_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_197150_.style_circle1 p {padding-left:20px;}
.title_197150_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_197150_.style_circle2 p {padding-left:20px;}
.title_197150_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197151_ {font-size:0;}
.title_197151_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_197151_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197151_.style_top p {padding-top:10px;}
.title_197151_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197151_.style_right p {padding-right:14px;}
.title_197151_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197151_.style_bottom p {padding-bottom:12px;}
.title_197151_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197151_.style_left p {padding-left:14px;}
.title_197151_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197151_.style_circle1 p {padding-left:20px;}
.title_197151_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197151_.style_circle2 p {padding-left:20px;}
.title_197151_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_197149_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:4px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_197149_.style_line a {background:transparent; color:#e66d1e;}
.button_197149_.space_normal a {padding:.6em 1.2em;}
.button_197149_.space_wide a {padding:.6em 2em;}
.button_197149_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_197152_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_197152_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197152_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
